RubyGems Navigation menu

nanoc-filesystem-i18n 0.2.0

I18n filesystem based data source for nanoc. Compatible with nanoc 3 and default filesystem based data source.

版本列表:

  1. 0.2.0 - February 22, 2012 (12.0 KB)
  2. 0.1.0 - November 04, 2010 (16.5 KB)
  3. 0.1.0.pre4 - October 18, 2010 (16.5 KB)
  4. 0.1.0.pre2 - April 09, 2010 (16.5 KB)
  5. 0.1.0.pre1 - April 08, 2010 (16.0 KB)
显示所有 (7 个版本)

Runtime 依赖关系 (2):

  • i18n >= 0.4.1
  • nanoc >= 3.1.2
  • Development 依赖关系 (2):

  • minitest >= 1.7.2
  • mocha >= 0.9.8
  • 所有者:

    作者:

    • Yann Lugrin

    SHA 256 checksum:

    ea437da2f70d2e5282c74cf109605a00ca55b901f7dd1c7937028b274158a1a9

    下载总次数 11,207

    这个版本 3,233

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    需要的 RubyGems 版本: >= 1.3.6

    相关链接: